name: "Ignacio"
glyph: {char: "1", colour: lightmagenta}
flags: [fighter, see_invis, speaks, unique, male]
resists: {elec: 1, poison: 1, fire: 1, cold: 1}
xp_mult: 14
species: executioner
holiness: [demonic]
will: 160
attacks:
 - {type: hit, damage: 20}
 - {type: hit, damage: 10}
 - {type: hit, damage: 10}
 - {type: hit, damage: 5}
hd: 18
hp_10x: 2520
ac: 10
ev: 15
spells: ignacio
shout: shout
intelligence: human
speed: 20
uses: starting_equipment
size: large
shape: humanoid
god: Makhleb
